TestGroup:
    test_group: acc-sm-oleg358-client
    testhost: oleg358-client
    submission: Mon Mar 16 05:13:23 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Mon Mar 16 05:13:32 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_300m
            status: SKIP
            duration: 4
            return_code: 0
            error: "Only\ for\ single\ MDT"
        -
            name: test_300n
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 8
            return_code: 0
            error:
        duration: 130
        status: PASS
